IBANK - PROJECT - Defect #89

[ oamaniug ] winsaaimuuesn lindauamgniaaiuaiidonay

04/03/2021 04:45 - Anonymous

AU Test : Done L3u: 04/03/2021
anuaa: Urgent IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

117276

#1 - 04/03/2021 04:46 - Anonymous

AaananIng 500045 : 31 WHIRARN
user500045

CA00008-210224-00018

Version: 5.70 27-02-2564

#2 - 04/03/2021 05:02 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 04/03/2021 08:07 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1ely changed from Anonymous to Anonymous

#4 - 05/03/2021 10:16 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 05/03/2021 10:16 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- naunn1e i changed from Anonymous to Anonymous

#6 - 08/03/2021 02:20 - Anonymous

- dome changed from Test : Todo to Test : Doing

#7 - 08/03/2021 02:24 - Anonymous
- unk 2021-03-08_9-53-47.png added

- dame changed from Test : Doing to Test : Done
